August 20, 2019, 09:11:12 AM
Welcome, Guest. Please login or register
News: Stay up to date with everything that's happening at http://twitter.digitalsignage.com

MediaSignage support forum



Author Topic: Will Flex 4.5 or 4.6 work?  (Read 1427 times)

tucsonjhall

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
Will Flex 4.5 or 4.6 work?
« on: March 05, 2012, 12:07:32 PM »
It's been quite awhile that Flex 4 has been out. Is there anything that precludes developing in Flex 4.x? Which version of the Flash Player do you currently support?

admin

  • Administrator
  • Hero Member
  • *****
  • Posts: 4954
  • Karma: +35/-8
    • View Profile
Re: Will Flex 4.5 or 4.6 work?
« Reply #1 on: March 06, 2012, 04:22:13 AM »
current version 3.0 supports flex 3.5... when 3.1 is released we will be supporting flex 4.6

 

Carbonate design by Bloc
variant: carbon
SMF 2.0.12 | SMF © 2016, Simple Machines